﻿.text-class-1{color:#d42027;
font-family:helvetica;
font-size:24px;
}
.text-class-2{color:#d42027;
font-size:24px;
}
.text-class-3{font-family:helvetica;
}
.text-class-4{color:#d42027;
}
.text-class-5{color:#d42027;
font-family:helvetica;
font-size:48px;
}
.text-class-6{color:#d42027;
font-family:georgia;
font-size:24px;
}
.text-class-7{font-family:helvetica;
font-size:16px;
}
.text-class-8{color:#ffffff;
font-family:helvetica;
font-size:16px;
}
.text-class-9{color:#d42027;
font-family:helvetica;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#d42027;
font-weight:bold;
font-size:24px;
}
.text-class-11{color:#d42027;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#ffffff;
font-size:16px;
}
.text-class-13{color:#ffffff;
font-family:helvetica;
font-size:13px;
}
.text-class-14{color:#ffffff;
}
.text-class-15{color:#d42027;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-16{color:#ffffff;
font-size:13px;
}
.text-class-17{color:#d42027;
font-weight:bold;
font-size:18px;
}
.text-class-18{font-weight:bold;
}
.text-class-19{color:#d42027;
font-family:helvetica;
font-size:18px;
}
.text-class-20{color:#d42027;
font-weight:bold;
font-size:16px;
}
.text-class-21{color:#d42027;
font-family:helvetica;
font-size:16px;
}
.text-class-22{color:#000000;
font-size:16px;
}
.text-class-23{font-family:helvetica;
font-size:13px;
}
.text-class-24{color:#000000;
}
.text-class-25{color:#d42027;
font-weight:bold;
font-size:13px;
}
.text-class-26{font-size:13px;
}
.text-class-27{color:#d42027;
font-weight:bold;
}
.text-class-28{color:#000000;
font-size:13px;
}
.text-class-29{font-style:italic;
}
.text-class-30{font-weight:bold;
font-size:13px;
}
.text-class-31{color:#ffffff;
font-family:helvetica;
font-weight:bold;
font-size:13px;
}
.text-class-32{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-33{color:#000000;
font-family:times new roman;
font-size:16px;
}
